Installing Zimbra 5 on Debian Etch

Discussion in 'Installation/Configuration' started by megles, Jul 1, 2008.

  1. megles

    megles New Member

    I have been trying to install Zimbra on Debian etch but just before its starts successful installation...some prerequisites are stated as missing and the installation is canceled.on installing the same prerequisites,they are already the newest versions.Cld it be a problem with Debian?
     
  2. megles

    megles New Member

     
    Last edited: Jul 2, 2008
  3. falko

    falko Super Moderator ISPConfig Developer

Share This Page